body{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:12px;
margin: 0;
}

.header{
height:100px;
background-color:#000;
}

.menu {
position:absolute;
width:100%;
height:38px;
top:80px;
left:0px;
background-color:#000;
}
.menu_step{
cursor:pointer;
font-size:16px;
text-decoration:none;
width:;
color:#000;
padding:5px;
height:;
text-align:center;
background-color:#ddd;
margin:0px 2px 5px 0px;
    border: 0px solid #ddd;
    border-radius: 5px;
}
.menu_substep{
width:130px;
font-size:16px;
border:1px solid black;border-width:1px 0px 0px 0px;
text-align:left;
display:none;
line-height:20px;
background-color:;
margin:5px 0px 0px 0px;
padding:5px;
}
.beta{
width:;
color:#fff;
padding:5px;
text-align:center;
background-color:#00ccaa;
margin:0px 2px 5px 0px;
    border: 0px solid #00ccaa;
    border-radius: 5px;
}

.menu_base{
background-color:#fff;
float:right;
text-align:right;
font-size:10px;
margin-top:10px;
padding:5px;
}

a:link{font-size:14px;font-weight:normal;text-decoration:underline;color:#000;}
a:active{font-size:14px;font-weight:normal;text-decoration:underline;color:#000;}
a:hover{font-size:14px;font-weight:normal;text-decoration:underline;color:#000;}
a:visited{font-size:14px;font-weight:normal;text-decoration:underline;color:#000;}

.menu_step a:link{font-size:14px;font-weight:bold;text-decoration:none;color:#000;}
.menu_step a:active{font-size:14px;font-weight:bold;text-decoration:none;color:#000;}
.menu_step a:hover{font-size:14px;font-weight:bold;text-decoration:none;color:#000;}
.menu_step a:visited{font-size:14px;font-weight:bold;text-decoration:none;color:#000;}

.menu_substep a:link{font-size:14px;text-decoration:none;color:#660000;}
.menu_substep a:active{font-size:14px;text-decoration:none;color:#660000;}
.menu_substep a:hover{font-size:14px;text-decoration:none;color:#660000;}
.menu_substep a:visited{font-size:14px;text-decoration:none;color:#660000;}

.beta a:link{font-size:14px;font-weight:bold;text-decoration:none;color:#fff;}
.beta a:active{font-size:14px;font-weight:bold;text-decoration:none;color:#fff;}
.beta a:hover{font-size:14px;font-weight:bold;text-decoration:none;color:#fff;}
.beta a:visited{font-size:14px;font-weight:bold;text-decoration:none;color:#fff;}


#corpo{
text-align:center;
margin-top:30px;
}
input{
border:1px solid #999;
}
.buttonimg{
	text-align:center;
	width:50px;
	height:20px;
}
.labeldate{
	font-size:12px;
	text-align:center;
	width:150px;
}
